{
	"N_belinda" :
	{
		"class" : "bard",
		"female" : true,

		"texts" :
		{
			"name" : "Belinda",
			"biography" : "Following the path of her foremothers, beautiful but heartless Belinda became the greatest sorceress among the Night Elves. She has learned to walk a fine line between good and evil, but kept her snake-headed whip.",
			"specialty" :
			{
				"description" : "Receives a 5% per level bonus to Intelligence skill percentage.",
				"tooltip" : "?",
				"name" : "Intelligence"
			}
		},
		
		"images" :
		{
			"specialtySmall" : "preserve/heroes/belinda/UN32T193.bmp",
			"specialtyLarge" : "preserve/heroes/belinda/UN44T193.bmp",
			"large" : "preserve/heroes/belinda/HPL005BR.bmp",
			"small" : "preserve/heroes/belinda/HPS005BR.bmp"
		},

		"spellbook" :
		[
			"bless"
		],

		"army" :
		[
			{
				"creature" : "halflings",
				"max" : 30,
				"min" : 20
			},
			{
				"creature" : "treelurker",
				"max" : 8,
				"min" : 5
			},
			{
				"creature" : "magiceye",
				"max" : 5,
				"min" : 3
			}
		],

		"skills" :
		[
			{
				"level" : "basic",
				"skill" : "wisdom"
			},
			{
				"level" : "basic",
				"skill" : "intelligence"
			}
		],
		
		"specialty": //sorcery bonus
		[
			{
				"growsWithLevel" : true,
				"bonuses":
				[
					{
						"type": "SPECIAL_SECONDARY_SKILL", //give 5% to this skill with each level
						"subtype": "skill.intelligence",
						"val": 5
					},
					{
						"type": "SECONDARY_SKILL_PREMY", //used for first level
						"subtype": "skill.intelligence",
						"val": 5,
						"valueType": "PERCENT_TO_BASE"
					}
				]
			}
		]
	}
}